@font-face {
  font-family: "pirati-ui";
  src:
    url("./pirati-ui.eot") format("embedded-opentype"),
    url("./pirati-ui.ttf") format("truetype"),
    url("./pirati-ui.woff") format("woff"),
    url("./pirati-ui.svg") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="ico--"], [class*=" ico--"] {
  /* Use !important to prevent issues with browser extensions that change fonts */
  font-family: "pirati-ui" !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ico--dots-three-vertical:before { content: "\e940"; }
.ico--dots-three-horizontal:before { content: "\e941"; }
.ico--log-out:before { content: "\e942"; }
.ico--envelope:before { content: "\e908"; }
.ico--pin:before { content: "\e943"; }
.ico--at:before { content: "\e905"; }
.ico--strategy:before { content: "\e932"; }
.ico--pig:before { content: "\e928"; }
.ico--thermometer:before { content: "\e90a"; }
.ico--menu:before { content: "\e933"; }
.ico--chevron-right:before { content: "\e923"; }
.ico--chevron-left:before { content: "\e924"; }
.ico--chevron-down:before { content: "\e925"; }
.ico--chevron-up:before { content: "\e926"; }
.ico--link-horizontal:before { content: "\e910"; }
.ico--beer:before { content: "\e909"; }
.ico--pirati:before { content: "\e90d"; }
.ico--jitsi:before { content: "\e90f"; }
.ico--open-source:before { content: "\e90e"; }
.ico--thumbs-down:before { content: "\e93d"; }
.ico--thumbs-up:before { content: "\e93e"; }
.ico--anchor:before { content: "\e92d"; }
.ico--paw:before { content: "\e90b"; }
.ico--checkmark:before { content: "\e965"; }
.ico--info:before { content: "\e901"; }
.ico--question:before { content: "\e904"; }
.ico--warning:before { content: "\e93f"; }
.ico--code:before { content: "\e94a"; }
.ico--checkbox-unchecked:before { content: "\e94e"; }
.ico--star-full:before { content: "\e94f"; }
.ico--star-empty:before { content: "\e950"; }
.ico--bookmark:before { content: "\e951"; }
.ico--cog:before { content: "\e952"; }
.ico--key:before { content: "\e953"; }
.ico--zoom-in:before { content: "\e954"; }
.ico--zoom-out:before { content: "\e955"; }
.ico--shrink:before { content: "\e956"; }
.ico--printer:before { content: "\e957"; }
.ico--file-openoffice:before { content: "\e958"; }
.ico--user:before { content: "\e959"; }
.ico--file-excel:before { content: "\e95a"; }
.ico--file-word:before { content: "\e95b"; }
.ico--file-pdf:before { content: "\e95c"; }
.ico--file-picture:before { content: "\e95d"; }
.ico--file-blank:before { content: "\e95e"; }
.ico--folder-upload:before { content: "\e95f"; }
.ico--upload:before { content: "\e960"; }
.ico--cloud-upload:before { content: "\e961"; }
.ico--folder-download:before { content: "\e962"; }
.ico--download:before { content: "\e963"; }
.ico--cloud-download:before { content: "\e964"; }
.ico--alarm:before { content: "\e900"; }
.ico--calculator:before { content: "\e911"; }
.ico--facebook-full:before { content: "\e913"; }
.ico--feed:before { content: "\e927"; }
.ico--library:before { content: "\e929"; }
.ico--office:before { content: "\e92a"; }
.ico--attachment:before { content: "\e92b"; }
.ico--enlarge:before { content: "\e92c"; }
.ico--eye-off:before { content: "\e92e"; }
.ico--eye:before { content: "\e92f"; }
.ico--share:before { content: "\e931"; }
.ico--search:before { content: "\e939"; }
.ico--pencil:before { content: "\e93c"; }
.ico--lock-open:before { content: "\e947"; }
.ico--lock:before { content: "\e948"; }
.ico--equalizer:before { content: "\e949"; }
.ico--switch:before { content: "\e94b"; }
.ico--loop:before { content: "\e94c"; }
.ico--refresh:before { content: "\e94d"; }
.ico--bullhorn:before { content: "\e944"; }
.ico--bin:before { content: "\e945"; }
.ico--cross:before { content: "\e937"; }
.ico--checkbox-checked:before { content: "\e938"; }
.ico--globe:before { content: "\e93a"; }
.ico--wikipedia:before { content: "\e93b"; }
.ico--youtube:before { content: "\e936"; }
.ico--users:before { content: "\e934"; }
.ico--book:before { content: "\e935"; }
.ico--bubbles:before { content: "\e930"; }
.ico--map:before { content: "\e914"; }
.ico--compass:before { content: "\e915"; }
.ico--folder-open:before { content: "\e916"; }
.ico--folder:before { content: "\e917"; }
.ico--drawer:before { content: "\e918"; }
.ico--stop:before { content: "\e919"; }
.ico--github:before { content: "\e91a"; }
.ico--clock:before { content: "\e91b"; }
.ico--calendar:before { content: "\e91c"; }
.ico--flickr:before { content: "\e91d"; }
.ico--instagram:before { content: "\e91e"; }
.ico--twitter:before { content: "\e91f"; }
.ico--newspaper:before { content: "\e920"; }
.ico--cart:before { content: "\e921"; }
.ico--home:before { content: "\e922"; }
.ico--link:before { content: "\e912"; }
.ico--power:before { content: "\e90c"; }
.ico--rocket:before { content: "\e946"; }
.ico--location:before { content: "\e906"; }
.ico--phone:before { content: "\e907"; }
.ico--linkedin:before { content: "\e903"; }
.ico--facebook:before { content: "\e902"; }
